"use strict";

exports.__esModule = true;
exports.default = void 0;

/* eslint-disable lodash/prefer-lodash-method */
const _require = require("webpack-merge"),
      merge = _require.merge;

const getWebpackConfig = require("./webpack.base.js");

const ReactRefreshWebpackPlugin = require("@pmmmwh/react-refresh-webpack-plugin");

var _default = options => {
  return merge(getWebpackConfig(options), {
    mode: "development",
    devtool: "inline-source-map",
    module: {
      rules: []
    },
    plugins: [new ReactRefreshWebpackPlugin()]
  });
};

exports.default = _default;